|  | Home | Documentation | File Members updated Mon Feb 22 2016 |

- Main Page
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs

Here is a list of all file members with links to the files they belong to:

- AddHeader() : ISAPI_HttpContext.cpp
- crlf : ISAPI_Server.cpp
- frecv() : ISAPI_Server.cpp
- fsend() : ISAPI_Server.cpp
- GetExtensionVersion() : isapi.cpp
- GetFunction() : ISAPI_SoapServerFactory.cpp
- GSOAP_ID : ISAPI_Server.cpp
- http_post_header() : ISAPI_Server.cpp
- http_response() : ISAPI_Server.cpp
- HttpExtensionProc() : isapi.cpp
- isapi_gsoap_server_fn : ISAPI_SoapServerFactory.h
- isapi_soap_delete_fn : ISAPI_SoapServerFactory.h
- isapi_soap_lookup_plugin_fn : ISAPI_SoapServerFactory.h
- isapi_soap_register_plugin_fn : ISAPI_SoapServerFactory.h
- MakeDllName() : ISAPI_Server.cpp
- MapString2Dll : ISAPI_SoapServerFactory.cpp
- mod_gsoap_delete() : ISAPI_Server.cpp
- mod_gsoap_init_fn : ISAPI_SoapServerFactory.h
- mod_gsoap_plugin() : ISAPI_Server.cpp
- mod_gsoap_plugin_copy() : ISAPI_Server.cpp
- mod_gsoap_terminate_fn : ISAPI_SoapServerFactory.h
- SendErrorMessage() : ISAPI_Server.cpp
- serve() : ISAPI_Server.cpp
- TerminateExtension() : isapi.cpp